Code review comment for lp:~renatofilho/ubuntu/utopic/ttf-ancient-fonts/fix-1269017

Revision history for this message
Ken VanDine (ken-vandine) wrote :

Your breaks and replaces needs tweaking, it should also break 2.57-1. So instead of (<< 2.57-1), use (<< 2.57-1ubuntu1)

review: Needs Fixing

« Back to merge proposal